# gds-grouped-list

**Class**: `GdsGroupedList`

**Tag**: `<gds-grouped-list>`


## Properties

| Name | Type | Default | Description |
|------|------|---------|-------------|
| `label` | `string` | `-` | The label for the list that will render in the shadowDOM as the first <li> element in the list with the class `gds-list-heading` |
